/**
 * Quick style fixes to be implemented in the main stylesheet.
 * Please explain where and why.
 */

/* Reqular images in the post content */
.standard-image-wrap { margin-bottom: 1em;}
.standard-image-wrap.left  { width: 33%; float: left;  padding-top: .5em; margin-right: 1em; }
.standard-image-wrap.right { width: 33%; float: right; padding-top: .5em; margin-left: 1em; }
.standard-image-wrap img   { width: 100%; }
.standard-image-wrap .standard-caption { font: .8em/1.1em  "GoodOT-Book", Verdana, sans-serif; margin-top: .5em; color: #777; }

/* Skip navitation links */
.skip { left: -9999px; position: absolute; }

/* General no-js styles */
.no-js .header-api, .no-js .header-apd { position: relative !important; }
.js-hide { display: none; }
.no-js .js-only { display: none }
.no-js .js-hide { display: block }

/* Exposes feedback form */
.no-js #footer .footer-t .col-left .feedback-holder { display: block; position: relative; margin-top: 20px;}

/* article bio avatar */
.article-author-img { float: right; margin-left: 1em; height: 150px; width: 150px; }
